Subject: bug#27957: 26.0.50; eshell-extended-glob fails to expand wildcards

From: Eric Skoglund <[email-masked]>
Date: Mon, 15 Oct 2018 14:01:42 +0200

Hello Fabrice.

I tried to reproduce this on 27.0.50 but was unable to do it. I only
have access to a linux machine at the moment so this might be a windows
issue.

Would you be able to test again on a newer version of emacs?

// Eric